<?php
$server = "localhost";
$username = "cbtk1512_komuser";
$password = "naba19691018";
$database = "cbtk1512_kom";
mysql_connect($server,$username,$password) or die("Pengumuman Sesaat Lagi");
mysql_select_db($database) or die("Database tidak bisa dibuka");
?>